Support » Plugin: Google AdSense » update needed soon

  • Paddy

    (@pcasciaro)


    Dear,
    Are you update this plugin soon.
    I am having problems with the last wp version and as me many other users.

    Thanks,
    Paddy

  • The topic ‘update needed soon’ is closed to new replies.